package org.maskat.demo.petstore;
import java.io.*;

public class Item implements Serializable{

	private String itemId;
	private String productId;
	private String description;
	private int price;
	private String imgURL;
	private String account;
	
	public Item(String itemId, String productId, String description, int price, String imgURL, String account){
		this.itemId = itemId;
		this.productId = productId;
		this.description = description;
		this.price = price;
		this.imgURL = imgURL;
		this.account = account;
	}
	
	public String getItemId(){
		return itemId;
	}
	
	public String getProductId(){
		return productId;
	}
	
	public String getDescription(){
		return description;
	}

	public int getPrice(){
		return price;
	}
	
	public String getImgURL(){
		return imgURL;
	}

	public String getAccount(){
		return account;
	}
	
	public void setItemId(String itemId){
		this.itemId = itemId;
	}
	public void setProductId(String productId){
		this.productId = productId;
	}
	
	public void setDescription(String description){
		this.description = description;
	}
	
	public void setPrice(int price){
		this.price = price;
	}
	
	public void setImgURL(String imgURL){
		this.imgURL = imgURL;
	}
	
	public void setAccount(String account){
		this.account = account;
	}
}